# Uses of Class
org.apache.lucene.search.highlight.WeightedSpanTermExtractor

Packages that use WeightedSpanTermExtractor
Package
Description
org.apache.lucene.search.highlight
Highlighting search terms.

- ## Uses of WeightedSpanTermExtractor in org.apache.lucene.search.highlight

  Methods in org.apache.lucene.search.highlight that return WeightedSpanTermExtractor
  Modifier and Type
  Method
  Description
  `protected WeightedSpanTermExtractor`
  QueryScorer.`newTermExtractor(String defaultField)`